[问题]8.04 貌似没有restricted那块了,就是ati显卡驱动不自动装了,要手动么?

为当前最终发行版之前的所有版本提供支持
回复
头像
chavez1986
帖子: 36
注册时间: 2007-04-29 11:05
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

[问题]8.04 貌似没有restricted那块了,就是ati显卡驱动不自动装了,要手动么?

#1

帖子 chavez1986 » 2008-03-25 14:21

知道的告诉下,在线等。
头像
outersky
帖子: 188
注册时间: 2007-04-25 10:07
来自: 上海
送出感谢: 0
接收感谢: 0

#2

帖子 outersky » 2008-03-25 17:35

现在受限驱动管理,在System/Administration/hardware drivers菜单下了。
风起云飞扬
回复

回到 “老旧版本支持”